RubyGems Navigation menu

fluent-plugin-nfct-parser 0.1.1

Fluentd parser plugin for libnetfilter_conntrack snprintf format

Versions:

  1. 0.1.1 - May 31, 2018 (8 KB)
  2. 0.1.0 - May 29, 2018 (8 KB)

Runtime Dependencies (2):

Development Dependencies (3):

Owners:

Authors:

  • Sorah Fukumori

SHA 256 checksum:

334db92644916a24c0b1c282ab348743c13b4b5a846fb1e420e3fa95cdbafff2

Total downloads 2,472

For this version 1,400

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: